[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'idea' (#fcl)

# TIDEAStream.Key

Key used when encrypting/decrypting

## Declaration

Source position: idea.pp line 88

`public property TIDEAStream.Key : TIDEAKey read FKey;`

## Description

Key is the key as it was passed to the constructor of the stream. It cannot be changed while data is read or written. It is the key as it is used when encrypting/decrypting.

## See also

CipherIdea |  | Encrypt or decrypt a buffer.

Documentation generated on: Feb 26 2014